<!DOCTYPE HTML>

<html>

<head>
    <title>Viața cu un dispozitiv cardiac</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="assets/css/main.css" />
</head>

<body>

    <!-- Header -->
    <header id="header">
        <div class="inner">
            <a href="index.html" class="logo">Medic8</a>
            <nav id="nav">
                <a href="index.html">Acasă</a>
                <a href="dispozitiveCardiace.html">Dispozitive cardiace</a>
                <a href="chestionar.html">Chestionar</a>
                <a href="despreNoi.html">Povestea noastră</a>
                <a href="contact.html">Contact</a>
            </nav>
            <a href="#navPanel" class="navPanelToggle"><span class="fa fa-bars"></span></a>
        </div>
    </header>

    <!-- Banner -->
    <section id="banner">
        <h1>Viața cu un dispozitiv cardiac</h1>
        <p>Un site dedicat pacienților cu dispozitive cardiace</p>
    </section>

    <!-- One -->
    <section id="one" class="wrapper">
        <div class="inner">
            <div class="flex flex-3">
                <article>
                    <header>
                        <h3>Dispozitivele cardiace</h3>
                    </header>
                    <p>Sunt dispozitive medicale care emit impulsuri electrice, transmise prin electrozi ce sunt în contact cu mușchii inimii, cu scopul de a regulariza bătăile inimii.</p>
                    <footer>
                        <a href="dispozitiveCardiace.html" class="button special">Mai multe</a>
                    </footer>
                </article>
                <article>
                    <header>
                        <h3>Chestionar</h3>
                    </header>
                    <p>În situația în care sunteți purtator al unui dispozitiv cardiac, vă rugam să completați chestionarul pentru a ne ajuta să ințelegem mai bine cu ce vă confruntați.</p>
                    <footer>
                        <a href="chestionar.html" class="button special">Mai multe</a>
                    </footer>
                </article>
                <article>
                    <header>
                        <h3>Povestea noastră</h3>
                    </header>
                    <p>Deoarece trăim într-o perioadă mai dificilă, ne-am propus să venim în ajutorul pacientului cu un site dedicat persoanelor purtători de dispozitive cardiace implantabile</p>
                    <footer>
                        <a href="despreNoi.html" class="button special">Mai multe</a>
                    </footer>
                </article>
            </div>
        </div>
    </section>

    <!-- Two -->
    <section id="two" class="wrapper style1 special">
        <div class="inner">
            <header>
                <h2>Echipa noastră</h2>
                <p>Formată din profesioniști</p>
            </header>
            <div class="flex flex-4">
                <div class="box person">
                    <div class="image round">
                        <img src="images/berni.jpg" alt="Person 1" />
                    </div>
                    <h3>László-Dobai Bernadett-Miriam</h3>
                    <p>Medic rezident cardiolog</p>
                </div>
                <div class="box person">
                    <div class="image round">
                        <img src="images/atti3.jpg" alt="Person 2" />
                    </div>
                    <h3>László Attila</h3>
                    <p>Junior java developer Inginer electric</p>
                </div>
            </div>
        </div>
    </section>

    <!-- Three -->
    <section id="three" class="wrapper special">
        <div class="inner">
            <header class="align-center">
                <h2>Articole dedicate pentru pacienți cardiaci</h2>
                <p>Recomandările afișate au la bază ghiduri, cărți europene și americane destinate medicilor și pacienților cardiaci. </p>
            </header>
            <div class="flex flex-2">
                <article>
                    <div class="image fit">
                        <img src="images/vernyomas2.jpg" alt="Pic 01" />
                    </div>
                    <header>
                        <h3>Cum să măsuram corect tensiunea arterială?</h3>
                    </header>
                    <p>Atunci când iți măsori singur tensiunea arterială, modul în care te pregătești pentru test, poziția brațului și alți factori pot influența rezultatul măsurătorilor în proporție de 10% sau chiar mai mult.</p>
                    <footer>
                        <a href="https://www.reginamaria.ro/articole-medicale/invata-sa-ti-masori-corect-tensiunea-arteriala" class="button special">Mai multe</a>
                    </footer>
                </article>
                <article>
                    <div class="image fit">
                        <img src="images/shock1.jpg" alt="Pic 02" />
                    </div>
                    <header>
                        <h3>Am primit șoc. Care este pasul următor?</h3>
                    </header>
                    <p>În cazul în care defibrilatorul a administrat un șoc, anunțați-vă medicul Dvs. cardiolog și să vă prezentați la un control pentru evaluarea funcției dispozitivului cardiac implantat.</p>
                    <footer>
                        <a href="https://www.humanitas.net/ro/diseases/soc-cardiovascular/" class="button special">Mai multe</a>
                    </footer>
                </article>
            </div>
        </div>
    </section>

    <!-- Footer -->
    <footer id="footer">
        <div class="inner">
            <div class="flex">
                <div class="copyright">
                    &copy; Medic8. Design: László Attila</a>.
                </div>
                <ul class="icons">
                    <li><a href="https://www.facebook.com/Pacienticudipozitivecardiace" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
                    <li><a href="https://www.linkedin.com/in/bernadett-miriam-dobai-3279191a3/" class="icon fa-linkedin"><span class="label">linkedIn</span></a></li>
                    <li><a href="https://www.instagram.com/lsl.dberni/" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
                </ul>
            </div>
        </div>
    </footer>

    <!-- Scripts -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/skel.min.js"></script>
    <script src="assets/js/util.js"></script>
    <script src="assets/js/main.js"></script>

</body>

</html>